<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>blz</body>
   <date>2025-01-07 08:03:25.359 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Felipe tem como me envia 3 - 17975</body>
   <date>2025-01-14 09:44:31.467 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>5 - 17484</body>
   <date>2025-01-14 09:45:10.421 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>Bom dia Zé, aqui é o Gabriel</body>
   <date>2025-01-14 09:51:43.456 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>chegou uma mercadoria sem nota aqui de vcs</body>
   <date>2025-01-14 09:52:06.769 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>o Felipe foi buscar a mulher dele na upa</body>
   <date>2025-01-14 09:52:34.280 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>referente a nf 182849 da ultima transferencia que faltou entregar que não coube no caminhão</body>
   <date>2025-01-14 09:55:50.223 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>entendi</body>
   <date>2025-01-14 10:04:58.607 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>ja faço sua transferencia, a transportadora ja passou agora só a tarde</body>
   <date>2025-01-14 10:05:42.205 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>o caminhão ja saiu dai</body>
   <date>2025-01-14 10:07:04.116 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>caminhão da loja ou transportadora?</body>
   <date>2025-01-14 10:25:02.179 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>loja</body>
   <date>2025-01-14 10:25:59.454 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>não passou aqui ainda</body>
   <date>2025-01-14 10:26:13.776 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>manda por ele</body>
   <date>2025-01-14 10:27:40.836 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>ok</body>
   <date>2025-01-14 10:29:22.531 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 15 - 02652</body>
   <date>2025-01-21 10:12:26.48 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque014@openfire/Spark</from>
   <body>Boa tarde Zé </body>
   <date>2025-03-12 17:12:46.529 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>estoque014@openfire/Spark</from>
   <body>pedi o codigo do azul del rey e vcs não mandaram</body>
   <date>2025-03-12 17:13:09.581 BRT</date>
  </message>
  <message>
   <to>estoque014@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como me envia 8 - 02517</body>
   <date>2025-04-03 08:20:46.680 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>estoque014@openfire/Spark</from>
   <body>bom dia, blz</body>
   <date>2025-04-03 08:26:11.934 BRT</date>
  </message>
 </messages>
</transcript>